@font-face {
  font-family: 'i-diary';
  src:  url('i-diary.eot?v8yatz');
  src:  url('i-diary.eot?v8yatz#iefix') format('embedded-opentype'),
    url('i-diary.ttf?v8yatz') format('truetype'),
    url('i-diary.woff?v8yatz') format('woff'),
    url('i-diary.svg?v8yatz#i-diary') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="i-"], [class*=" i-"], body:not(.design_2008) .TagJIco {
  font-family: 'i-diary' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="i-"]:before, [class*=" i-"]:before {transition:all 0.3s ease-out}

.i-menu:before {
  content: "\e96e";
  color: #1e1e1e;
}
.i-copy:before {
  content: "\e961";
  color: #b2b2b2;
}
.i-info-down:before {
  content: "\e95f";
  color: #787878;
  font-size: 22px;
  margin: -1px auto -8px;
  opacity: .7;
  display: block;
}
.i-info-up:before {
  content: "\e960";
  color: #787878;
  font-size: 22px;
  margin: -1px auto -8px;
  opacity: .7;
  display: block;
}
.i-info-down:hover:before,
.i-info-up:hover:before {
  opacity: 1;
}
.i-b-b:before {
  content: "\e942";
}
.i-b-code:before {
  content: "\e944";
}
.i-b-dash:before {
  content: "\e943";
}
.i-b-dog:before {
  content: "\e945";
}
.i-b-i:before {
  content: "\e94a";
}
.i-b-img:before {
  content: "\e94b";
}
.i-b-just-all:before {
  content: "\e94c";
}
.i-b-just-center:before {
  content: "\e94d";
}
.i-b-just-right:before {
  content: "\e94e";
}
.i-b-l:before {
  content: "\e94f";
}
.i-b-link:before {
  content: "\e950";
  font-size: 8px !important;
}
.i-b-more:before {
  content: "\e951";
}
.i-b-ni:before {
  content: "\e952";
}
.i-b-ot:before {
  content: "\e953";
}
.i-b-quest:before {
  content: "\e954";
}
.i-b-quots:before {
  content: "\e955";
  font-size: 8px !important;
}
.i-b-s:before {
  content: "\e956";
}
.i-b-gif:before {
  content: "\e946";
  font-size: 19px;
  vertical-align: middle;
}
.i-b-smile:before {
  content: "\e947";
  font-size: 19px;
  vertical-align: middle;
}
.i-b-sticker:before {
  content: "\e95b";
  font-size: 19px;
  vertical-align: middle;
}
.i-b-translit:before {
  content: "\e95c";
}
.i-b-u:before {
  content: "\e95d";
}
.i-b-unicode:before {
  content: "\e95e";
}
.i-l-mail:before {
  content: "\e930";
  color: #77375d;
}
.i-l-home:before {
  content: "\e939";
  color: #605c99;
}
.i-l-blog:before {
  content: "\e931";
  color: #f7902b;
}
.i-l-diary:before {
  content: "\e932";
  color: #922d32;
}
.i-l-fb:before {
  content: "\e933";
  color: #3c5a99;
}
.i-l-fbmess:before {
  content: "\e934";
  color: #447bbf;
}
.i-l-goo:before {
  content: "\e935";
  color: #dc4f42;
}
.i-l-ig:before {
  content: "\e936";
  color: #404040;
}
.i-l-linked:before {
  content: "\e937";
  color: #2085be;
}
.i-l-lj:before {
  content: "\e938";
  color:#13374b;
}
.i-l-ok:before {
  content: "\e93a";
  color: #f58220;
}
.i-l-pin:before {
  content: "\e93b";
  color: #ca3837;
}
.i-l-skype:before {
  content: "\e93c";
  color: #33a7df;
}
.i-l-teleg:before {
  content: "\e93d";
  color: #25bbe7;
}
.i-l-tw:before {
  content: "\e93e";
  color: #5fa9dd;
}
.i-l-vk:before {
  content: "\e93f";
  color: #4c75a3;
}
.i-l-whats:before {
  content: "\e940";
  color: #50b955;
}
.i-l-youtube:before {
  content: "\e941";
  color: #cd2327;
}
.i-forward:before {
  content: "\e91f";
  color: #74292d;
}
.i-reply:before {
  content: "\e921";
  color: #74292d;
}
.i-18:before {
  content: "\e90b";
  color: #b2b2b2;
  font-size: 16px;
}
.i-left:before {
  content: "\e90c";
  color: #b2b2b2;
}
.i-right:before {
  content: "\e92e";
  color: #b2b2b2;
}
.i-up:before {
  content: "\e92f";
  color: #b2b2b2;
  font-size: 14px;
}
.i-air:before {
  content: "\e92b";
  color: #cb3d43;
  font-size: 17px;
  vertical-align: top;
}
.i-upup:before {
  content: "\e92d";
  color: #b2b2b2;
  font-size: 8px;
  width: 9px;
  vertical-align: top;
  margin-top: 8px;
  display: inline-block;
}
.i-menu-diary:before {
  content: "\e928";
  color: #fff;
  font-size: 18px;
}
.i-menu-exit:before {
  content: "\e929";
  color: #fff;
  font-size: 18px;
}
.i-menu-newpost:before {
  content: "\e92a";
  color: #fff;
  font-size: 19px;
}
.i-menu-settings:before {
  content: "\e92c";
  color: #fff;
  font-size: 20px;
}
.i-alert:before {
  content: "\e908";
  color: #d55a5a;
}
.i-alert.grey:before {
  content: "\e908";
  color: #b2b2b2;
}
.i-logo-full:before {
  content: "\e927";
  color: #fff;
  font-size: 38px;
}
.i-arrow:before {
  content: "\e906";
  color: #fff;
}
.i-bone:before {
  content: "\e90f";
  color: #fff;
  font-size: 19px;
}
.i-logo:before {
  content: "\e922";
  color: #fff;
  font-size: 38px;
}
.i-logo.soc:before {
  content: "\e922";
  color: #74292d;
}
.i-menu-comm:before {
  content: "\e948";
  color: #fff;
}
.i-menu-help:before {
  content: "\e949";
  color: #fff;
}
.i-menu-useful:before {
  content: "\e957";
  color: #fff;
}
.i-menu-experts:before {
  content: "\e958";
  color: #fff;
}
.i-menu-support:before {
  content: "\e959";
  color: #fff;
}
.i-menu-dis:before {
  content: "\e923";
  color: #fff;
  font-size: 21px;
}
.i-menu-fav:before {
  content: "\e924";
  color: #fff;
  font-size: 19px;
}
.i-menu-ref:before {
  content: "\e925";
  color: #fff;
  font-size: 22px;
  margin-top: -2px;
  margin-bottom: 2px;
}
.i-search:before {
  content: "\e926";
  color: #fff;
  font-size: 18px;
}
.i-edit:before {
  content: "\e900";
  color: #b2b2b2;
  font-size: 15px;
}
.i-hot:before {
  content: "\e901";
  color: #b2b2b2;
  font-size: 16px;
}
.i-more:before {
  content: "\e902";
  color: #b2b2b2;
  font-size: 16px;
}
.i-sort-down:before {
  content: "\e903";
  color: #b2b2b2;
}
.i-sort-last:before {
  content: "\e904";
  color: #b2b2b2;
}
.i-sort-up:before {
  content: "\e905";
  color: #b2b2b2;
}
.i-arrow-up:before {
  content: "\e907";
  color: #b2b2b2;
  font-size: 12px;
  width: 9px;
  margin-top: 4px;
  vertical-align: top;
  display: inline-block;
}
.i-close:before {
  content: "\e909";
  color: #b2b2b2;
}
.i-comm:before {
  content: "\e948";
  color: #b2b2b2;
  font-size: 15px;
  margin-right: 2px;
}
.i-info:before {
  content: "\e90d";
  color: #b2b2b2;
}
.i-new-user:before {
  content: "\e90e";
  color: #922d32;
}
.i-arrow-right:before {
  content: "\e910";
  color: #c4c4c3;
}
.i-arrow-left:before {
  content: "\e911";
  color: #c4c4c3;
}
.i-cross:before {
  content: "\e912";
  color: #b2b2b2;
  font-size: 13px;
}
.i-doggy:before, body:not(.design_2008) .TagJIco:before {
  content: "\e913";
  color: #b2b2b2;
}
.i-eye:before,
.i-neye:before {
  content: "\e914";
  color: #b2b2b2;
  font-size: 11px;
}
.i-neye:after {
    content: "";
    border-bottom: 1px solid #b2b2b2;
    font-size: 11px;
    transform: rotate(-45deg);
    display: inline-block;
    position: absolute;
    width: 18px;
    left: -1px;
    top: 7px;
    transition: all 0.3s ease-out;
}
.i-neye {position: relative}
.i-neye:hover:after, a:hover>.i-neye:after {border-color: #912d31}

.i-heart:before {
  content: "\e915";
  color: #922d32;
}
.i-lock:before {
  content: "\e916";
  color: #922d32;
}
.i-minus:before {
  content: "\e917";
  color: #b2b2b2;
}
.i-ok:before {
  content: "\e918";
}
.i-plus:before {
  content: "\e919";
  color: #b2b2b2;
}
.i-re:before {
  content: "\e91a";
  color: #b2b2b2;
  font-size: 16px;
  vertical-align: top;
}
.i-blacklist:before {
  content: "\e91b";
  color: #74292d;
  font-size: 17px;
  vertical-align: middle;
}
.i-calendar:before {
  content: "\e91c";
  color: #b2b2b2;
}
.i-delete:before {
  content: "\e91d";
  color: #74292d;
}
.i-folder:before {
  content: "\e91e";
  color: #74292d;
}
.i-letter:before {
  content: "\e920";
  color: #74292d;
}
.i-rss:before {
  content: "\ea9b";
  font-size: 11px;
}